"None" = "Ohne";
"All Enabled Rules" = "Alle aktivierten Regeln";
"Could not download file \"%@\"." = "Die Datei „%@“ konnte nicht heruntergeladen werden.";
"Could not connect to server, please try closing other connections." = "Die Verbindung mit dem Server konnte nicht hergestellt werden; versuchen Sie bitte, andere Verbindungen zu schließen.";
"Could not connect to server \"%@\"." = "Die Verbindung mit dem Server „%@“ konnte nicht hergestellt werden.";
"automatic" = "automatisch";
"Error executing action." = "Fehler beim Ausführen der Aktion.";
